id: "EmployeeProcessing"							
title: STRINGS.CODEX.A7_EMPLOYEEPROCESSING.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_employeeprocessing
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A7_EMPLOYEEPROCESSING.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A7_EMPLOYEEPROCESSING.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_employeeprocessing
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A7_EMPLOYEEPROCESSING.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     